<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import url('static/fonts/iconfont.css');
	// 引入uView UI基础样式
	@import './uni_modules/vk-uview-ui/index.scss';
	
	.u-tabbar {
		.u-tabbar__content {
			.u-tabbar__content__item__text {
			  font-size: 20rpx;
			  line-height: 10rpx;
				// bottom: 0;
			}
		}	
	}
</style>
